<template>
  <div class="flex flex-col mine">
    <keep-alive name="MinePage">
      <router-view />
    </keep-alive>
  </div>
</template>

<script lang="ts">

import Vue from "vue";

export default Vue.extend({
  name: "Mine",
  data() {
    return {

    };
  },
  

});
</script>

<style scoped>
  
</style>
